if [ -z $JAVA_HOME ]
then
    echo "JAVA_HOME not defined" && exit 1
fi

UTILITY_HOME=.

JAVA_OPTS="-Xms1024m -Xmx2048m"
CP_PATH=${UTILITY_HOME}:${UTILITY_HOME}/*

${JAVA_HOME}/bin/java ${JAVA_OPTS} -cp ${CP_PATH} com.bmc.bhd.SrBhdConversionCLI "$@"
